@import 'variables';

.AuthenticationPage {
  &-container {
    background: #fafafa;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;

    &-formcontainer {
      display: flex;
      flex-direction: column;
      padding: 30px;
      background: #ffffff;
      box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.02);
      border-radius: 14px;
      margin: 10px;

      &-imagecontainer {
        text-align: center;
        padding: 60px;
        &-logo {
          height: 90%;
          width: 90%;
        }
      }

      &-resetPassword {
        padding-top: 12px;
      }

      &-authenticationTitle {
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 33px;
        color: #222222;
        font-family: Arial, sans-serif;
      }

      &-inputStyle {
        margin-top: 15px;
        display: flex;
        align-items: center;
      }

      &-loginContainer {
        background-color: $app_btn_login_color;
        height: 50px;
        border-radius: 14px;
        border: none;
        outline: none;
        width: 100%;
        margin-top: 10px;

       

        &-loginButtonStyle {
          text-align: center;
          color: white;
          font-size: 20px;
          font-weight: bold;
        }

        &-forgotPassword {
          text-decoration: none;
          color: black;
          margin-top: 20px;
        }
      }
    }

    &-footercontainer {
      position: absolute;
      bottom: 10px;

      &-footerElement {
        text-decoration: none;
        color: black;
        padding: 15px;
      }
    }
  }
}
// input:-webkit-autofill {
//   -webkit-box-shadow: 0 0 0px 1000px white inset !important;
// }